
/* ****************** 1칸 레이아웃  ****************** */

.layout_195914_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195914_ > div:after {content:''; display:block; clear:both;}
.layout_195914_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195914_{width:95%;}
}     
  
@media \0screen{
	.layout_195914_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_195918_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195918_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195918_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195918_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195918_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195918_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195918_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195917_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_195917_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_195917_ p{font-size:25px;}
}
  

/* ****************** 장문 텍스트  ****************** */

.textarea_195915_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  
@media (max-width:1023px){
  .textarea_195915_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195916_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195916_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195916_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195916_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195916_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195916_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195916_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195919_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_195919_ > div:after {content:''; display:block; clear:both;}
.layout_195919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195919_ {width:95%;}
}  
  

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_195921_:after {content:''; display:block; clear:both;}
.img_tile_195921_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_195921_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_195921_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_195921_ .item:nth-child(4) a,
.img_tile_195921_ .item:nth-child(5) a{border-top:0;} 
.img_tile_195921_ .item:nth-child(3) a,
.img_tile_195921_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_195921_ .item a:hover{border-color:#999;}
.img_tile_195921_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_195921_ .item:nth-child(4) a:hover:before,
.img_tile_195921_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_195921_ .item:nth-child(3) a:hover:after,
.img_tile_195921_ .item:last-child a:hover:after{display:none;}
.img_tile_195921_ .item.active a .subject{color:#fff; background:#2763ba;}
.img_tile_195921_ .item.active a .subject:before{content: ''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
.img_tile_195921_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_195921_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_195921_ .item .text_box {display:block;}
.img_tile_195921_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_195921_ .item .subject {font-size:18px; color:#666; letter-spacing:-1px;}
.img_tile_195921_ .item .content {color:#444444;}
.img_tile_195921_ .item.mobile_hide {display:none;}

.col_m_1_195921_ .item {width:100%;}
.col_m_2_195921_ .item {width:50%;}
.col_m_3_195921_ .item {width:33.3333%;}
.col_m_4_195921_ .item {width:25%;}
.col_m_1_195921_ .item,
.col_m_2_195921_ .item2n,
.col_m_3_195921_ .item3n,
.col_m_4_195921_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_195921_ .item.mobile_hide {display:block;}

  .col_m_1_195921_ .item,
  .col_m_2_195921_ .item2n,
  .col_m_3_195921_ .item3n,
  .col_m_4_195921_ .item4n {clear:none;}

  .col_t_1_195921_ .item {width:100%;}
  .col_t_2_195921_ .item {width:50%;}
  .col_t_3_195921_ .item {width:33.3333%}
  .col_t_4_195921_ .item {width:25%;}
  .col_t_5_195921_ .item {width:20%;}
  .col_t_6_195921_ .item {width:16.6666%;}
  .col_t_1_195921_ .item,
  .col_t_2_195921_ .item2n,
  .col_t_3_195921_ .item3n,
  .col_t_4_195921_ .item4n,
  .col_t_5_195921_ .item5n,
  .col_t_6_195921_ .item6n {clear:none;}
  
  .img_tile_195921_ .item:nth-child(3) a{}
  .img_tile_195921_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_195921_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_195921_ .item:nth-child(4) a:hover:before,
  .img_tile_195921_ .item:nth-child(5) a:hover:before,
  .img_tile_195921_ .item:nth-child(4).active a:before,
  .img_tile_195921_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_195921_ .item a:hover{border-color:#999;}
  .img_tile_195921_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_195921_ .item,
  .col_t_2_195921_ .item2n,
  .col_t_3_195921_ .item3n,
  .col_t_4_195921_ .item4n,
  .col_t_5_195921_ .item5n,
  .col_t_6_195921_ .item6n {clear:none;}

  .col_pc_1_195921_ .item {width:100%;}
  .col_pc_2_195921_ .item {width:50%;}
  .col_pc_3_195921_ .item {width:33.3333%;}
  .col_pc_4_195921_ .item {width:25%;}
  .col_pc_5_195921_ .item {width:20%;}
  .col_pc_6_195921_ .item {width:16.6666%;}
  .col_pc_7_195921_ .item {width:14.2857%;}
  .col_pc_8_195921_ .item {width:12.5%;}
  .col_pc_9_195921_ .item {width:11.1111%;}
  .col_pc_10_195921_ .item {width:10%;}
  .col_pc_11_195921_ .item {width:9.0909%;}
  .col_pc_12_195921_ .item {width:8.3333%;}
  .col_pc_1_195921_ .item,
  .col_pc_2_195921_ .item2n,
  .col_pc_3_195921_ .item3n,
  .col_pc_4_195921_ .item4n,
  .col_pc_5_195921_ .item5n,
  .col_pc_6_195921_ .item6n,
  .col_pc_7_195921_ .item7n,
  .col_pc_8_195921_ .item8n,
  .col_pc_9_195921_ .item9n,
  .col_pc_10_195921_ .item10n
  .col_pc_11_195921_ .item11n
  .col_pc_12_195921_ .item12n {clear:both;}
}
@media (max-width:1023px){
  .img_tile_195921_ .item .text_box > span{font-size:16px;}
} 
@media (max-width:767px){
  .img_tile_195921_ .item .subject{letter-spacing:-2px;}
  .img_tile_195921_ .item .text_box > span{font-size:15px;}
}  

@media \0screen{
  .img_tile_195921_ .item.mobile_hide {display:block;}

  .col_m_1_195921_ .item,
  .col_m_2_195921_ .item2n,
  .col_m_3_195921_ .item3n,	
  .col_m_4_195921_ .item4n{clear:none;}

  .col_t_1_195921_ .item,
  .col_t_2_195921_ .item2n,
  .col_t_3_195921_ .item3n,
  .col_t_4_195921_ .item4n,
  .col_t_5_195921_ .item5n,
  .col_t_6_195921_ .item6n {clear:none;}

  .col_pc_1_195921_ .item {width:100%;}
  .col_pc_2_195921_ .item {width:50%;}
  .col_pc_3_195921_ .item {width:33.3333%;}
  .col_pc_4_195921_ .item {width:25%;}
  .col_pc_5_195921_ .item {width:20%;}
  .col_pc_6_195921_ .item {width:16.6666%;}
  .col_pc_7_195921_ .item {width:14.2857%;}
  .col_pc_8_195921_ .item {width:12.5%;}
  .col_pc_9_195921_ .item {width:11.1111%;}
  .col_pc_10_195921_ .item {width:10%;}
  .col_pc_11_195921_ .item {width:9.0909%;}
  .col_pc_12_195921_ .item {width:8.3333%;}
  .col_pc_1_195921_ .item,
  .col_pc_2_195921_ .item2n,
  .col_pc_3_195921_ .item3n,
  .col_pc_4_195921_ .item4n,
  .col_pc_5_195921_ .item5n,
  .col_pc_6_195921_ .item6n,
  .col_pc_7_195921_ .item7n,
  .col_pc_8_195921_ .item8n,
  .col_pc_9_195921_ .item9n,
  .col_pc_10_195921_ .item10n,
  .col_pc_11_195921_ .item11n,
  .col_pc_12_195921_ .item12n{clear:both;}
}

.img_tile_195921_ .item.active a{border-color:#2489cb;}
.img_tile_195921_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_195921_ .item:nth-child(4).active a:before,
.img_tile_195921_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_195920_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_195920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195920_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_195920_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_195920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_195920_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195922_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_195922_ > div:after {content:''; display:block; clear:both;}
.layout_195922_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195922_ {width:95%;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_195923_{background:url("/img_up/shop_pds/hsjj/farm/bal-jeon-hu-won-hoe1586851109.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:50px 0 50px; box-sizing:border-box;}
.textarea_195923_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_195923_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_195923_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_195923_ {padding: 40px 40px; padding-right:40px; margin:40px 0 40px;}
  .textarea_195923_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_195923_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_195923_ {margin:30px 0 30px;}
  .textarea_195923_ p.title {font-size:18px;}
  .textarea_195923_ p.title span {font-size:14px;}
  .textarea_195923_ p.text {font-size: 16px;}
}  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_195924_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_195924_ > div:after {content:''; display:block; clear:both;}
.layout_195924_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195924_ {width:95%;}
}  
  

/* ****************** 한줄 텍스트  ****************** */

.text_195925_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195925_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195925_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_195926_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195926_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195926_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195926_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195926_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_195926_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195926_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195927_ p {
	display:block; margin:0; padding:30px 40px; border:1px solid #ccc;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_195927_ p i,.textarea_195927_ p em{font-style:normal;}
.textarea_195927_ p span{display:inline-block; position:relative; margin-bottom:8px; padding-left:34px;}
.textarea_195927_ p span:last-child{margin-bottom:0;}
.textarea_195927_ p span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_195927_ p span em{font-size:15px; }

@media (max-width:1023px){
  .textarea_195927_ p span{font-size:16px;}
}
@media (max-width:767px){
  .textarea_195927_ p span{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195928_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195928_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195928_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195928_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195928_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195928_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195928_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195929_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_195929_ > div:after {content:''; display:block; clear:both;}
.layout_195929_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195929_ {width:95%;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_195935_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195935_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195935_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195935_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195935_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195935_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195935_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_195932_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_195932_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_195932_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_195931_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195931_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195931_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195931_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195931_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_195931_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_195931_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195934_ *{padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_195934_ ul:after{content:''; display:block; clear:both;}
.empty_195934_ li{float:left; width:33.3333%; border-right:1px solid #ccc; padding:40px 20px; text-align:center; position:relative; background:#fff;}
.empty_195934_ li:last-child{border-right:0;}
.empty_195934_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; border:1px solid #ccc; background:url("/img_up/shop_pds/hsjj/design/img/next_arrow.png") no-repeat center #fff; position:absolute; top:50%; left:-16px; margin-top:-15px;}
.empty_195934_ li:first-child:after{display:none;}
.empty_195934_ li i{display:block; width:100px; height:100px; border-radius:50%; margin:0 auto 20px;}
.empty_195934_ li:nth-child(1) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon115858921931.png") no-repeat center #1cbabb;}
.empty_195934_ li:nth-child(2) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon215858921931.png") no-repeat center #1c92eb;}
.empty_195934_ li:nth-child(3) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon315858921931.png") no-repeat center #2865c9;}
.empty_195934_ li span{color:#2763ba;}
.empty_195934_ li strong{display:block; font-size:20px; font-weight:500; margin-bottom:10px;}

  
@media (max-width:1023px){
  .empty_195934_ li{height:280px;}
  .empty_195934_ li i {width:90px; height:90px;}
  .empty_195934_ li span{font-size:15px;}
  .empty_195934_ li strong {font-size:18px;}
}
@media (max-width:767px){
  	.empty_195934_ li{height:270px;}
    .empty_195934_ li i {width:70px; height:70px;}
  	.empty_195934_ li span{font-size:14px;}
  	.empty_195934_ li strong {font-size:16px; letter-spacing:-2px;}
    .empty_195934_ li p{font-size:15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195933_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_195933_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_195930_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195930_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195930_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195930_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195930_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195930_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195930_:before {content:'공백: 100px';}
}
